<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>U.S.A. (Still United)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="U.S.A._(Still_United)"/>
<meta name="wx_page_id" content="660530"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="U.S.A. (Still United)" id="wxsec1"><h1 class="pagetitle" id="wx1">U.S.A. (Still United)</h1>

<wx:template id="wx_t1" pagename="Template:Album" page_id="206220"/>
<div style="width: 20em; border:0px solid; float:right; margin-left:1em; margin-bottom:1em;" id="wx2">
<table class="toccolours" style="width:21em; font-size: 95%;border-bottom:0px solid;" id="wx3">
<tr id="wx4">
<th style="font-size: 100%; text-align:center; background: #ACE1AF;" colspan="3" id="wx5"><i id="wx6">U.S.A. (Still United)</i> </th>
</tr>

<tr id="wx7">
<td colspan="3" style="text-align: center;" id="wx8"/>
</tr>

<tr class="hiddenStructure noprint" id="wx9">
<td colspan="3" style="text-align: center;" id="wx10">
<div class="NavFrame" style="font-size:90%; text-align:center; border:0" id="wx11">
<div class="NavHead" style="padding-left:.5em; font-size:95%; background:#EEEEEE" id="wx12"><span style="color:#858585" id="wx13">Copertina alternativa</span></div>
</div>
</td>
</tr>

<tr id="wx14">
<th style="background: #ACE1AF;" colspan="3" id="wx15"/>
</tr>

<tr id="wx16">
<td valign="top" id="wx17"><b id="wx18"><a href="/wit/Categoria:Gruppi_musicali" title="Categoria:Gruppi musicali" wx:linktype="known" wx:pagename="Categoria:Gruppi_musicali" wx:page_id="27759" id="wx19">Artista</a></b> </td>
<td colspan="2" valign="top" id="wx20"><a href="/wit/Ying_Yang_Twins" title="Ying Yang Twins" wx:linktype="known" wx:pagename="Ying_Yang_Twins" wx:page_id="576058" id="wx21">Ying Yang Twins</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx22">
<td valign="top" id="wx23"><b id="wx24"><a href="/wit/Featuring" title="Featuring" wx:linktype="known" wx:pagename="Featuring" wx:page_id="1119640" id="wx25">Featuring</a></b> </td>
<td colspan="2" valign="top" id="wx26">
<p id="wx27">{{{Featuring}}}</p>
</td>
</tr>

<tr id="wx28">
<td valign="top" id="wx29"><b id="wx30">Tipo album</b> </td>
<td colspan="2" valign="top" id="wx31">
<p id="wx32">Studio</p>
</td>
</tr>

<tr id="wx33">
<td valign="top" style="width:8.5em;" id="wx34"><b id="wx35">Pubblicazione</b> </td>
<td colspan="2" valign="top" id="wx36"><a href="/wit/27_dicembre" title="27 dicembre" wx:linktype="known" wx:pagename="27_dicembre" wx:page_id="4968" id="wx37">27 dicembre</a> <a href="/wit/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="12300" id="wx38">2005</a> </td>
</tr>

<tr id="wx39">
<td valign="top" id="wx40"><b id="wx41">Durata</b> </td>
<td colspan="2" valign="top" id="wx42">
<p id="wx43">48 <a href="/wit/Minuto" title="Minuto" wx:linktype="known" wx:pagename="Minuto" wx:page_id="37924" id="wx44">min</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx45">
<td valign="top" id="wx46"><b id="wx47">Album di provenienza</b> </td>
<td colspan="2" valign="top" id="wx48"><i id="wx49">{{{Album di provenienza}}}</i> </td>
</tr>

<tr id="wx50">
<td valign="top" id="wx51"><b id="wx52">Dischi</b> </td>
<td colspan="2" valign="top" id="wx53">
<p id="wx54">2</p>
</td>
</tr>

<tr id="wx55">
<td valign="top" id="wx56"><b id="wx57">Tracce</b> </td>
<td colspan="2" valign="top" id="wx58">
<p id="wx59">12</p>
</td>
</tr>

<tr id="wx60">
<td valign="top" id="wx61"><b id="wx62"><a href="/wit/Generi_musicali" title="Generi musicali" wx:linktype="known" wx:pagename="Generi_musicali" wx:page_id="2017" id="wx63">Genere</a></b> </td>
<td colspan="2" valign="top" id="wx64"><a href="/wit/Hip_hop" title="Hip hop" wx:linktype="known" wx:pagename="Hip_hop" wx:page_id="17252" id="wx65">Hip hop</a> </td>
</tr>

<tr id="wx66">
<td valign="top" id="wx67"><b id="wx68"><a href="/wit/Categoria:Etichette_discografiche" title="Categoria:Etichette discografiche" wx:linktype="known" wx:pagename="Categoria:Etichette_discografiche" wx:page_id="104888" id="wx69">Etichetta</a></b> </td>
<td colspan="2" valign="top" id="wx70">
<p id="wx71">TVT Records</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx72">
<td valign="top" id="wx73"><b id="wx74">Edizioni</b> </td>
<td colspan="2" valign="top" id="wx75">
<p id="wx76">{{{Edizioni}}}</p>
</td>
</tr>

<tr id="wx77">
<td valign="top" id="wx78"><b id="wx79"><a href="/wit/Produttore_discografico" title="Produttore discografico" wx:linktype="known" wx:pagename="Produttore_discografico" wx:page_id="790146" id="wx80">Produttore</a></b> </td>
<td colspan="2" valign="top" id="wx81"><a href="/wit/Lil_Jon" title="Lil Jon" wx:linktype="known" wx:pagename="Lil_Jon" wx:page_id="578635" id="wx82">Lil Jon</a>
<p id="wx83">, <a href="/wit/Mr._Collipark" title="Mr. Collipark" wx:linktype="known" wx:pagename="Mr._Collipark" wx:page_id="576075" id="wx84">Mr. Collipark</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx85">
<td valign="top" id="wx86"><b id="wx87"><a href="/wit/Arrangiamento" title="Arrangiamento" wx:linktype="known" wx:pagename="Arrangiamento" wx:page_id="133026" id="wx88">Arrangiamenti</a></b> </td>
<td colspan="2" valign="top" id="wx89">
<p id="wx90">{{{Arrangiamenti}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx91">
<td valign="top" id="wx92"><b id="wx93"><a href="/wit/Regista" title="Regista" wx:linktype="known" wx:pagename="Regista" wx:page_id="132986" id="wx94">Regista</a></b> </td>
<td colspan="2" valign="top" id="wx95">
<p id="wx96">{{{Regista}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx97">
<td valign="top" id="wx98"><b id="wx99">Registrazione</b> </td>
<td colspan="2" valign="top" id="wx100"/>
</tr>

<tr class="hiddenStructure noprint" id="wx101">
<td valign="top" id="wx102"><b id="wx103">Formati</b> </td>
<td colspan="2" valign="top" id="wx104">
<p id="wx105">{{{Formati}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx106">
<td valign="top" id="wx107"><b id="wx108">Note</b> </td>
<td colspan="2" valign="top" style="font-size: 90%; line-height:1.5em;" id="wx109"/>
</tr>

<tr class="hiddenStructure noprint" id="wx110">
<th style="text-align:center; background: #ACE1AF;" colspan="3" id="wx111"><b id="wx112"><a href="/wit/Certificazione_delle_vendite_di_dischi_musicali" title="Certificazione delle vendite di dischi musicali" wx:linktype="known" wx:pagename="Certificazione_delle_vendite_di_dischi_musicali" wx:page_id="535565" id="wx113">Premi</a></b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx114">
<td valign="top" style="width:7.5em;" id="wx115"><b id="wx116"><a href="/wit/Disco_d%27oro" title="Disco d'oro" wx:linktype="known" wx:pagename="Disco_d'oro" wx:page_id="120821" id="wx117">Dischi d'oro</a></b> </td>
<td colspan="2" valign="top" id="wx118"/>
</tr>

<tr class="hiddenStructure noprint" id="wx119">
<td valign="top" style="width:7.5em;" id="wx120"><b id="wx121"><a href="/wit/Disco_di_platino" title="Disco di platino" wx:linktype="known" wx:pagename="Disco_di_platino" wx:page_id="475537" id="wx122">Dischi di platino</a></b> </td>
<td colspan="2" valign="top" id="wx123"/>
</tr>

<tr class="hiddenStructure noprint" id="wx124">
<td valign="top" style="width:7.5em;" id="wx125"><b id="wx126"><a href="/wit/Disco_di_diamante" title="Disco di diamante" wx:linktype="known" wx:pagename="Disco_di_diamante" wx:page_id="535573" id="wx127">Dischi di diamante</a></b> </td>
<td colspan="2" valign="top" id="wx128">
<p id="wx129">{{{Numero dischi di diamante}}}</p>
</td>
</tr>
</table>

<table class="toccolours" style="width:21em; font-size: 95%; border-top:0px solid;" id="wx130">
<tr id="wx131">
<th style="text-align:center; background: #ACE1AF;" colspan="2" id="wx132"><b id="wx133"><a href="/wit/Ying_Yang_Twins" title="Ying Yang Twins" wx:linktype="known" wx:pagename="Ying_Yang_Twins" wx:page_id="576058" id="wx134">Ying Yang Twins</a> - cronologia</b> </th>
</tr>

<tr style="text-align:center; font-size:smaller;" id="wx135">
<td style="width:50%" valign="top" id="wx136"><b id="wx137">Album precedente</b><br id="wx138"/>
<i id="wx139"><a href="/wit/U.S.A._%28United_State_of_Atlanta%29" title="U.S.A. (United State of Atlanta)" wx:linktype="known" wx:pagename="U.S.A._(United_State_of_Atlanta)" wx:page_id="660512" id="wx140">U.S.A. (United State of Atlanta)</a><br id="wx141"/>
 (<a href="/wit/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="12300" id="wx142">2005</a>)</i> </td>
<td style="width:50%" valign="top" id="wx143"><b id="wx144">Album successivo</b><br id="wx145"/>
<i id="wx146"><a href="/wit/Chemically_Imbalanced" title="Chemically Imbalanced" wx:linktype="known" wx:pagename="Chemically_Imbalanced" wx:page_id="703753" id="wx147">Chemically Imbalanced</a><br id="wx148"/>
 (<a href="/wit/2006" title="2006" wx:linktype="known" wx:pagename="2006" wx:page_id="40247" id="wx149">2006</a>)</i> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx150">
<td style="width:50%" valign="top" id="wx151"><b id="wx152">Singolo precedente</b><br id="wx153"/>
<p id="wx154">/</p>
</td>
<td style="width:50%" valign="top" id="wx155"><b id="wx156">Singolo successivo</b><br id="wx157"/>
<p id="wx158">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx159">
<td style="width:50%" valign="top" id="wx160"><b id="wx161">Video precedente</b><br id="wx162"/>
<p id="wx163">/</p>
</td>
<td style="width:50%" valign="top" id="wx164"><b id="wx165">Video successivo</b><br id="wx166"/>
<p id="wx167">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx168">
<th style="text-align:center; background: #ACE1AF;" colspan="3" id="wx169"><b id="wx170">{{{Seconda discografia}}} - cronologia</b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx171">
<td style="width:50%" valign="top" id="wx172"><b id="wx173">Album precedente</b><br id="wx174"/>
<p id="wx175">/</p>
</td>
<td style="width:50%" valign="top" id="wx176"><b id="wx177">Album successivo</b><br id="wx178"/>
<p id="wx179">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx180">
<td style="width:50%" valign="top" id="wx181"><b id="wx182">Singolo precedente</b><br id="wx183"/>
<p id="wx184">/</p>
</td>
<td style="width:50%" valign="top" id="wx185"><b id="wx186">Singolo successivo</b><br id="wx187"/>
<p id="wx188">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx189">
<td style="width:50%" valign="top" id="wx190"><b id="wx191">Video precedente</b><br id="wx192"/>
<p id="wx193">/</p>
</td>
<td style="width:50%" valign="top" id="wx194"><b id="wx195">Video successivo</b><br id="wx196"/>
<p id="wx197">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx198">
<th style="text-align:center; background: #ACE1AF;" colspan="3" id="wx199"><b id="wx200">{{{Terza discografia}}} - cronologia</b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx201">
<td style="width:50%" valign="top" id="wx202"><b id="wx203">Album precedente</b><br id="wx204"/>
<p id="wx205">/</p>
</td>
<td style="width:50%" valign="top" id="wx206"><b id="wx207">Album successivo</b><br id="wx208"/>
<p id="wx209">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx210">
<td style="width:50%" valign="top" id="wx211"><b id="wx212">Singolo precedente</b><br id="wx213"/>
<p id="wx214">/</p>
</td>
<td style="width:50%" valign="top" id="wx215"><b id="wx216">Singolo successivo</b><br id="wx217"/>
<p id="wx218">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx219">
<td style="width:50%" valign="top" id="wx220"><b id="wx221">Video precedente</b><br id="wx222"/>
<p id="wx223">/</p>
</td>
<td style="width:50%" valign="top" id="wx224"><b id="wx225">Video successivo</b><br id="wx226"/>
<p id="wx227">/</p>

<p id="wx228">}}</p>
</td>
</tr>

<tr id="wx229">
<td style="background:#EFEFEF; border-top:1px solid #AAA; text-align:center" colspan="3" id="wx230"><small id="wx231"><i id="wx232">Si invita a seguire lo schema del <a href="/wit/Progetto:Musica" class="new" title="Progetto:Musica" wx:linktype="unknown" wx:pagename="Progetto:Musica" wx:fragment="Guida_Album" id="wx233">Progetto Musica</a></i></small> </td>
</tr>
</table>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx234"><b id="wx235">U.S.A. (Still United)</b> è il sesto disco registrato dal duo <a href="/wit/Ying_Yang_Twins" title="Ying Yang Twins" wx:linktype="known" wx:pagename="Ying_Yang_Twins" wx:page_id="576058" id="wx236">Ying Yang Twins</a>, questo disco è la versione mixata del loro precedente titolo <a href="/wit/U.S.A._%28United_State_of_Atlanta%29" title="U.S.A. (United State of Atlanta)" wx:linktype="known" wx:pagename="U.S.A._(United_State_of_Atlanta)" wx:page_id="660512" id="wx237">U.S.A. (United State of Atlanta)</a>.</p>

<a id="Tracce" name="Tracce"/>
<wx:section level="3" title="Tracce" id="wxsec2"><h3 id="wx238">Tracce</h3>

<ol id="wx239">
<li id="wx240"><a href="/wit/Mr._Collipark" title="Mr. Collipark" wx:linktype="known" wx:pagename="Mr._Collipark" wx:page_id="576075" id="wx241">Mr. Collipark</a>
<p id="wx242">'s Intro</p>
</li>

<li id="wx243">
<p id="wx244">Wiggle Then Move</p>
</li>

<li id="wx245"><a href="/wit/Ms._New_Booty" class="new" title="Ms. New Booty" wx:linktype="unknown" wx:pagename="Ms._New_Booty" id="wx246">Ms. New Booty</a>
<p id="wx247">; <a href="/wit/Bubba_Sparxxx" title="Bubba Sparxxx" wx:linktype="known" wx:pagename="Bubba_Sparxxx" wx:page_id="583640" id="wx248">Bubba Sparxxx</a> <small id="wx249">(featuring Ying Yang Twins &amp; Mr. Collipark)</small></p>
</li>

<li id="wx250">
<p id="wx251">Git It; <a href="/wit/Bun_B" title="Bun B" wx:linktype="known" wx:pagename="Bun_B" wx:page_id="578849" id="wx252">Bun B</a> <small id="wx253">(featuring Ying Yang Twins)</small></p>
</li>

<li id="wx254">
<p id="wx255">Get Yern Muzicians</p>
</li>

<li id="wx256">
<p id="wx257">The Pink</p>
</li>

<li id="wx258">
<p id="wx259">4 Oz.</p>
</li>

<li id="wx260">
<p id="wx261">Legendary Status; <a href="/wit/Homebwoi" class="new" title="Homebwoi" wx:linktype="unknown" wx:pagename="Homebwoi" id="wx262">Homebwoi</a> <small id="wx263">(featuring <a href="/wit/Kadalack_Boyz" class="new" title="Kadalack Boyz" wx:linktype="unknown" wx:pagename="Kadalack_Boyz" id="wx264">Kadalack Boyz</a>)</small></p>
</li>

<li id="wx265">
<p id="wx266">Bedroom Boom</p>
</li>

<li id="wx267">
<p id="wx268">Duts</p>
</li>

<li id="wx269">
<p id="wx270">Wait [Ultimix Remix]</p>
</li>

<li id="wx271">
<p id="wx272">Shake [Remix] <small id="wx273">(featuring <a href="/wit/Pitbull_Rapper" class="new" title="Pitbull Rapper" wx:linktype="unknown" wx:pagename="Pitbull_Rapper" id="wx274">Pitbull</a> &amp; <a href="/wit/Elephant_Man" title="Elephant Man" wx:linktype="known" wx:pagename="Elephant_Man" wx:page_id="1108449" id="wx275">Elephant Man</a>)</small></p>
</li>
</ol>

<a id="DVD" name="DVD"/>
</wx:section><wx:section level="3" title="DVD" id="wxsec3"><h3 id="wx276">DVD</h3>

<ol id="wx277">
<li id="wx278">
<p id="wx279">Wait</p>
</li>

<li id="wx280">
<p id="wx281">Badd</p>
</li>

<li id="wx282">
<p id="wx283">Shake</p>
</li>
</ol>

<wx:template id="wx_t2" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:3px; margin-right:3px" id="wx284">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx285">
<li style="float:left; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-left:-3px; margin-right:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di hip hop" id="wx286"><a href="/wit/Immagine:Stub_hip_hop.png" title="hip hop" wx:linktype="image" wx:pagename="Immagine:Stub_hip_hop.png" wx:page_id="757037" id="wx287"><img src="/wit/Immagine:Stub_hip_hop.png" alt="hip hop" width="25" height="25" id="wx288"/></a> <b id="wx289"><a href="/wit/Portale:hip_hop" class="new" title="Portale:hip hop" wx:linktype="unknown" wx:pagename="Portale:hip_hop" id="wx290">Portale Hip hop</a></b></li>

<li style="float: right; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-right:-3px; margin-left:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di musica" id="wx291"><a href="/wit/Immagine:Stub_musica.png" title="musica" wx:linktype="image" wx:pagename="Immagine:Stub_musica.png" wx:page_id="505017" id="wx292"><img src="/wit/Immagine:Stub_musica.png" alt="musica" width="25" height="25" id="wx293"/></a> <b id="wx294"><a href="/wit/Portale:musica" class="new" title="Portale:musica" wx:linktype="unknown" wx:pagename="Portale:musica" id="wx295">Portale Musica</a></b></li>
</ul>
</div>

<wx:templateend start="wx_t2"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=U.S.A._%28Still_United%29" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx296">Categorie</a>: <span dir="ltr" id="wx297"><a href="/wit/Categoria:Album_degli_Ying_Yang_Twins" title="Categoria:Album degli Ying Yang Twins" wx:linktype="known" wx:pagename="Categoria:Album_degli_Ying_Yang_Twins" wx:page_id="660469" id="wx298">Album degli Ying Yang Twins</a></span> | <span dir="ltr" id="wx299"><a href="/wit/Categoria:Album_del_2005" title="Categoria:Album del 2005" wx:linktype="known" wx:pagename="Categoria:Album_del_2005" wx:page_id="223090" id="wx300">Album del 2005</a></span> | <span dir="ltr" id="wx301"><a href="/wit/Categoria:Album_hip_hop" title="Categoria:Album hip hop" wx:linktype="known" wx:pagename="Categoria:Album_hip_hop" wx:page_id="306688" id="wx302">Album hip hop</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="Titolo">
<p id="wx303">U.S.A. (Still United)</p>
</wx:argument><wx:argument name="Nome Artista">
<a href="/wit/Ying_Yang_Twins" title="Ying Yang Twins" wx:linktype="known" wx:pagename="Ying_Yang_Twins" wx:page_id="576058" id="wx304">Ying Yang Twins</a>
</wx:argument><wx:argument name="Tipo album">
<p id="wx305">Studio</p>
</wx:argument><wx:argument name="Copertina"/><wx:argument name="Data">
<a href="/wit/27_dicembre" title="27 dicembre" wx:linktype="known" wx:pagename="27_dicembre" wx:page_id="4968" id="wx306">27 dicembre</a> <a href="/wit/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="12300" id="wx307">2005</a>
</wx:argument><wx:argument name="Etichetta">
<p id="wx308">TVT Records</p>
</wx:argument><wx:argument name="Produttore">
<a href="/wit/Lil_Jon" title="Lil Jon" wx:linktype="known" wx:pagename="Lil_Jon" wx:page_id="578635" id="wx309">Lil Jon</a>
<p id="wx310">, <a href="/wit/Mr._Collipark" title="Mr. Collipark" wx:linktype="known" wx:pagename="Mr._Collipark" wx:page_id="576075" id="wx311">Mr. Collipark</a></p>
</wx:argument><wx:argument name="Durata">
<p id="wx312">48 <a href="/wit/Minuto" title="Minuto" wx:linktype="known" wx:pagename="Minuto" wx:page_id="37924" id="wx313">min</a></p>
</wx:argument><wx:argument name="Genere Musicale">
<a href="/wit/Hip_hop" title="Hip hop" wx:linktype="known" wx:pagename="Hip_hop" wx:page_id="17252" id="wx314">Hip hop</a>
</wx:argument><wx:argument name="Registrato"/><wx:argument name="Numero di Dischi">
<p id="wx315">2</p>
</wx:argument><wx:argument name="Numero di Tracce">
<p id="wx316">12</p>
</wx:argument><wx:argument name="Note"/><wx:argument name="Premi"/><wx:argument name="Numero dischi di platino"/><wx:argument name="Numero dischi d'oro"/><wx:argument name="album precedente">
<a href="/wit/U.S.A._%28United_State_of_Atlanta%29" title="U.S.A. (United State of Atlanta)" wx:linktype="known" wx:pagename="U.S.A._(United_State_of_Atlanta)" wx:page_id="660512" id="wx317">U.S.A. (United State of Atlanta)</a> <br id="wx318"/>
<p id="wx319">(<a href="/wit/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="12300" id="wx320">2005</a>)</p>
</wx:argument><wx:argument name="album successivo">
<a href="/wit/Chemically_Imbalanced" title="Chemically Imbalanced" wx:linktype="known" wx:pagename="Chemically_Imbalanced" wx:page_id="703753" id="wx321">Chemically Imbalanced</a> <br id="wx322"/>
<p id="wx323">(<a href="/wit/2006" title="2006" wx:linktype="known" wx:pagename="2006" wx:page_id="40247" id="wx324">2006</a>)</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx325">hip hop</p>
</wx:argument><wx:argument name="2">
<p id="wx326">musica</p>
</wx:argument></wx:templatearguments>
</html>
